
#wb_header { height: 40px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1964px; padding-bottom: 300px; }
#wb_main > .wb_cont_bg { background-color: #f5c982; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffebe3; }
body.site:before { background: transparent none repeat-x scroll right center; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 992px; min-height: 2074px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1824px; min-height: 2074px; }
#wb_element_instance43 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 447; }
#wb_element_instance43 > ul { display: block; }
#wb_element_instance43 ul { background: #f0ad7d none repeat left top; border: 1px none #000000; }
#wb_element_instance43, #wb_element_instance43 ul { text-align: center; }
#wb_element_instance43 ul ul { background: #edb677 none repeat left top; }
#wb_element_instance43 li { margin: 0px 10px 0px 10px; }
#wb_element_instance43 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #4750cc; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance43 li.over > a, #wb_element_instance43 li:focus > a { border: 0px none #000000; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 24px; background: transparent none no-repeat left top; }
#wb_element_instance43 li.active > a { border: 0px none #000000; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance43:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance43:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance43:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance44 { top: 540px; left: 0; right: 0; min-height: 510px; height: 510px; display: block; z-index: 138; }
#wb_element_instance44 > .wb_shp { display: block; background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 510px; }
#wb_element_instance44 > .wb_shp:before { background: transparent url("../gallery_gen/365b9b8732572ba56b5465e9b13a1d0f.jpg") repeat fixed center top; background-size: cover; opacity: 1; }
#wb_element_instance45 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 441; }
#wb_element_instance45 > ul { display: block; }
#wb_element_instance45 ul { background: #f0ad7d none repeat left top; border: 1px none #000000; }
#wb_element_instance45, #wb_element_instance45 ul { text-align: center; }
#wb_element_instance45 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance45 li { margin: 0px 10px 0px 10px; }
#wb_element_instance45 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #4750cc; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance45 li.over > a, #wb_element_instance45 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 20px; background: transparent none no-repeat left top; }
#wb_element_instance45 li.active > a { border: 0px none #000000; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance45:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance45:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance45:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance46 { top: 30px; left: 0px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 673; }
#wb_element_instance47 { top: 30px; left: 834px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 672; }
#wb_element_instance47 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance48 { top: 50px; left: 2px; min-width: 990px; width: 990px; min-height: 58px; height: 58px; display: block; z-index: 88; }
#wb_element_instance49 { top: 209px; left: 520px; min-width: 820px; width: 820px; min-height: 118px; height: 118px; display: block; z-index: 89; }
#wb_element_instance50 { top: 530px; left: 100px; min-width: 210px; width: 210px; min-height: 216px; height: 216px; display: block; z-index: 90; }
#wb_element_instance50 img { width: 210px; height: 216px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance51 { top: 530px; left: 461px; min-width: 214px; width: 214px; min-height: 216px; height: 216px; display: block; z-index: 91; }
#wb_element_instance51 img { width: 214px; height: 216px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance52 { top: 530px; left: 830px; min-width: 228px; width: 228px; min-height: 216px; height: 216px; display: block; z-index: 94; }
#wb_element_instance52 img { width: 228px; height: 216px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance53 { top: 460px; left: 91px; min-width: 235px; width: 235px; min-height: 60px; height: 60px; display: block; z-index: 97; }
#wb_element_instance53 .wb_button { width: 235px; height: 60px; font-family: Comic Sans MS,Helvetica,Arial,Verdana,cursive; font-size: 20px; text-align: center; border: 0px solid #ed8d72; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #ffab19; }
#wb_element_instance53 .wb_button > span { color: #e61045; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance53 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance53 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance53 .wb_button:hover { background-color: #e39714; }
#wb_element_instance53 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance53 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance53 .wb_button:active { background-color: #ffab19; }
#wb_element_instance53 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance54 { top: 460px; left: 461px; min-width: 214px; width: 214px; min-height: 60px; height: 60px; display: block; z-index: 99; }
#wb_element_instance54 .wb_button { width: 214px; height: 60px; font-family: Comic Sans MS,Helvetica,Arial,Verdana,cursive; font-size: 20px; text-align: center; border: 0px solid #ed8d72; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #ffab19; }
#wb_element_instance54 .wb_button > span { color: #e61045; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance54 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance54 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance54 .wb_button:hover { background-color: #e39714; }
#wb_element_instance54 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance54 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance54 .wb_button:active { background-color: #ffab19; }
#wb_element_instance54 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance55 { top: 460px; left: 847px; min-width: 204px; width: 204px; min-height: 60px; height: 60px; display: block; z-index: 101; }
#wb_element_instance55 .wb_button { width: 204px; height: 60px; font-family: Comic Sans MS,Helvetica,Arial,Verdana,cursive; font-size: 20px; text-align: center; border: 0px solid #ed8d72; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #ffab19; }
#wb_element_instance55 .wb_button > span { color: #e61045; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance55 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance55 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance55 .wb_button:hover { background-color: #e39714; }
#wb_element_instance55 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance55 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance55 .wb_button:active { background-color: #ffab19; }
#wb_element_instance55 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance56 { top: 1430px; left: 40px; min-width: 420px; width: 420px; min-height: 315px; height: 315px; display: block; z-index: 120; }
#wb_element_instance56 iframe { width: 420px; height: 315px; }
#wb_element_instance57 { top: 730px; left: 720px; min-width: 60px; width: 60px; min-height: 90px; height: 90px; display: block; z-index: 159; }
#wb_element_instance57 img { width: 60px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance58 { top: 730px; left: 370px; min-width: 60px; width: 60px; min-height: 90px; height: 90px; display: block; z-index: 161; }
#wb_element_instance58 img { width: 60px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance59 { top: 1410px; left: 540px; min-width: 214px; width: 214px; min-height: 60px; height: 60px; display: block; z-index: 102; }
#wb_element_instance59 .wb_button { width: 214px; height: 60px; font-family: Comic Sans MS,Helvetica,Arial,Verdana,cursive; font-size: 20px; text-align: center; border: 0px solid #ed8d72; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #19a3ff; }
#wb_element_instance59 .wb_button > span { color: #faf7f8; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance59 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance59 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance59 .wb_button:hover { background-color: #e39714; }
#wb_element_instance59 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance59 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance59 .wb_button:active { background-color: #ffab19; }
#wb_element_instance59 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance60 { top: 1480px; left: 510px; min-width: 290px; width: 290px; min-height: 267px; height: 267px; display: block; z-index: 162; }
#wb_element_instance60 img { width: 290px; height: 267px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance61 { top: 1460px; left: 888px; min-width: 214px; width: 214px; min-height: 277px; height: 277px; display: block; z-index: 104; }
#wb_element_instance61 .wb_button { width: 214px; height: 277px; font-family: Comic Sans MS,Helvetica,Arial,Verdana,cursive; font-size: 20px; text-align: center; border: 0px solid #ed8d72; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #e69660; }
#wb_element_instance61 .wb_button > span { color: #faf7f8; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance61 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance61 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance61 .wb_button:hover { background-color: #e39714; }
#wb_element_instance61 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance61 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance61 .wb_button:active { background-color: #ffab19; }
#wb_element_instance61 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance62 { top: 93px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance46 { opacity: 1; }
#wb_element_instance47 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance48 { opacity: 1; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { opacity: 1; }
#wb_element_instance50 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance51 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance52 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance57 { opacity: 1; border-radius: 70px 70px 70px 70px; -moz-border-radius: 70px 70px 70px 70px; -webkit-border-radius: 70px 70px 70px 70px; border: 3px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance58 { opacity: 1; border-radius: 70px 70px 70px 70px; -moz-border-radius: 70px 70px 70px 70px; -webkit-border-radius: 70px 70px 70px 70px; border: 3px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance60 { opacity: 1; border-radius: 70px 70px 70px 70px; -moz-border-radius: 70px 70px 70px 70px; -webkit-border-radius: 70px 70px 70px 70px; border: 3px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 40px; }
	#wb_main { height: 2047px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2157px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2157px; min-height: 2157px; }
	#wb_element_instance43 { top: 0px; left: 0; right: 0; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance43 > ul { display: block; }
	#wb_element_instance44 { top: 830px; left: 0; right: 0; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance44 > .wb_shp { width: 100%; height: 500px; }
	#wb_element_instance45 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance45 > ul { display: block; }
	#wb_element_instance46 { top: 0px; left: 30px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance47 { top: 28px; left: 990px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance47 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance48 { top: 110px; left: 120px; min-width: 990px; width: 990px; min-height: 216px; height: 216px; display: block; }
	#wb_element_instance49 { top: 1360px; left: 190px; min-width: 820px; width: 820px; min-height: 95px; height: 95px; display: block; }
	#wb_element_instance50 { top: 530px; left: 100px; min-width: 210px; width: 210px; min-height: 216px; height: 216px; display: block; overflow: hidden; }
	#wb_element_instance50 img { width: 420.63636363636px; height: 216px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance51 { top: 530px; left: 461px; min-width: 214px; width: 214px; min-height: 216px; height: 216px; display: block; overflow: hidden; }
	#wb_element_instance51 img { width: 285.33333333333px; height: 216px; display: block; position: relative; left: -71.333333333333px; top: 0px; max-width: inherit; }
	#wb_element_instance52 { top: 530px; left: 830px; min-width: 228px; width: 228px; min-height: 216px; height: 216px; display: block; }
	#wb_element_instance52 img { width: 228px; height: 216px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance53 { top: 460px; left: 91px; min-width: 235px; width: 235px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance53 .wb_button { width: 235px; height: 60px; }
	#wb_element_instance54 { top: 460px; left: 461px; min-width: 214px; width: 214px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance54 .wb_button { width: 214px; height: 60px; }
	#wb_element_instance55 { top: 460px; left: 847px; min-width: 204px; width: 204px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance55 .wb_button { width: 204px; height: 60px; }
	#wb_element_instance56 { top: 1430px; left: 40px; min-width: 420px; width: 420px; min-height: 315px; height: 315px; display: block; }
	#wb_element_instance56 iframe { width: 420px; height: 315px; }
	#wb_element_instance57 { top: 730px; left: 720px; min-width: 60px; width: 60px; min-height: 90px; height: 90px; display: block; overflow: hidden; }
	#wb_element_instance57 img { width: 334px; height: 241.2px; display: block; position: relative; left: -140px; top: -151.2px; max-width: inherit; }
	#wb_element_instance58 { top: 730px; left: 370px; min-width: 60px; width: 60px; min-height: 90px; height: 90px; display: block; overflow: hidden; }
	#wb_element_instance58 img { width: 334px; height: 241.2px; display: block; position: relative; left: -140px; top: -151.2px; max-width: inherit; }
	#wb_element_instance59 { top: 1410px; left: 540px; min-width: 214px; width: 214px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance59 .wb_button { width: 214px; height: 60px; }
	#wb_element_instance60 { top: 1480px; left: 510px; min-width: 290px; width: 290px; min-height: 267px; height: 267px; display: block; }
	#wb_element_instance60 img { width: 290px; height: 267px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance61 { top: 1460px; left: 888px; min-width: 214px; width: 214px; min-height: 277px; height: 277px; display: block; }
	#wb_element_instance61 .wb_button { width: 214px; height: 277px; }
	#wb_element_instance62 { top: 93px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
